@charset "utf-8";

.board_top_txt {font-size:1.6rem; word-break:keep-all; line-height:1.5;}

.board_search {}
.board_search fieldset {display:block;}
.board_search form {display:flex; gap:0.6rem; width:100%; max-width:560px; margin:auto;}
.board_search select,
.board_search input[type="text"],
.board_search button {font-size:1.4rem;}
.board_search select,
.board_search input[type="text"] {height:5rem; padding-left:2.2rem; border: 1px solid #DDD; border-radius:3rem;}
.board_search select {width:12rem; height:5rem; background:url('/theme/basic/img/sub/icon_sel_arr.svg') no-repeat right 1.5rem center; background-size:1rem auto;}
.board_search input[type="text"] {width:100%;}
.board_search button {width:8rem; height:5rem; border-radius:3rem; color:#fff; font-size:1.4rem; font-weight:600; text-align:center; background:#E70013;}
.board_search .input_wrap {flex:1; min-width:0;}


.board_search input[type="text"]:focus {}
.board_search input[type="text"]::-webkit-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.board_search input[type="text"]:-moz-placeholder {color:#C4C6CA; opacity: 1; font-size:inherit !important;}
.board_search input[type="text"]::-moz-placeholder {color:#C4C6CA; opacity: 1; font-size:inherit !important;}
.board_search input[type="text"]::-ms-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.board_search input[type="text"]:-ms-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.board_search input[type="text"]::input-placeholder {color:#C4C6CA; font-size:inherit !important;}

.table_list {width:100%; border-top: 1px solid #222; table-layout:fixed;}
.table_list th,
.table_list td {text-align:center; font-size:1.6rem; line-height:1.6;}
.table_list th {padding:2.5rem 1rem; border-bottom:1px solid #EBEBEB; font-weight:600; background:#F7F8FB;}
.table_list td {padding:2.25rem 1rem; border-bottom:1px solid #EBEBEB; transition:background 0.4s;}
.table_list .t_num {width:8rem;}
.table_list td.t_tit {}
.table_list .t_tit a {display:flex; gap:0.5rem; align-items:center; overflow:hidden; justify-content:center; white-space:nowrap; text-overflow:ellipsis; padding-left:1rem;}
.table_list .t_date {width:13rem;}
.table_list .t_state {width:13rem;}
.table_list .t_writer {width:13rem;}
.table_list .m_none {width:10rem;}
.table_list td.t_date {color:#828488;}
.table_list .icon_notice {display:inline-block; width:5rem; border-radius:1.6rem; font-size:1.5rem; color:#E70013; font-weight:500; line-height:3.1rem; text-align:center; background:#FEF2F3;}
.table_list .t_tit .icon_notice {display:none;}
.table_list tr:hover td {background:#FEF2F3;}
.table_list tr:hover a {font-weight:600;}

.fa-lock {display:inline-block; font-size:0; width:2rem; height:2rem; background:url('/theme/basic/img/sub/icon_lock.svg') no-repeat center/contain;}

.td_condi .reply_no{display: block;width: 80px;height: auto;padding: 6px 0;text-align: center;font-size: 15px;font-weight: 600 !important;background: #5745C533;color: #5745C5 !important;border-radius: 5px;border: 0;margin: auto;}
.td_condi .reply_ok{display: block;width: 80px;height: auto;padding: 6px 0;text-align: center;font-size: 15px;font-weight: 600 !important;background: #95959533;color: #666 !important;border-radius: 5px;border: 0;margin: auto;}


.reply_no {width:8rem; padding:0.6rem 1.6rem; font-size:1.6rem; border-radius:0.6rem; color:#E70013; background:#FEF2F3;}
.reply_ok {width:8rem; padding:0.6rem 1.6rem; font-size:1.6rem; border-radius:0.6rem; background: #95959533;color: #666 !important;}

.comment h2 {margin:4rem 0 2rem; padding-left:5rem; font-size:2rem; font-weight:600;}
.cm_wrap {padding:3rem 5rem; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; line-height:1.5; background:#f6f6f6}
.m_info {display:none;}

@media screen and (max-width:1024px){
	.board_top_txt {margin-top:2rem;}
	.table_list .t_num {display:none;}
	.table_list .t_date {width:12rem;}
	.table_list .t_tit .icon_notice {display:inline-block; margin-right:0.5rem;} 
	.table_list .t_tit a {padding-left:1rem;}
	.table_list .t_date,
	.table_list .t_writer {display:none;}
	.table_list .t_state {white-space:nowrap; width:12rem;}
	
	.comment h2 {padding-left:2rem;}
	.cm_wrap {padding:3rem 2rem;}
	
	.m_none {display:none;}
	.m_info {display:flex; flex-wrap:wrap; gap:2rem; padding-left:1rem; font-size:1.5rem;}
	.m_info span {position:relative; color:#828282;}
	.m_info span+span::before {position:absolute; left:-2rem; width:2rem; text-align:center; content:'|';}
}
@media screen and (max-width:500px){
}